.article-header h1 {
    font-size: 2em!important;
    line-height: 1.2em!important;
}
.article-content h2 {
    font-size: 1.5em!important;
    line-height: 1.3em;
    margin-top: 1.2em;
    margin-bottom: 0.5em;
}
.article-content h3 {
    font-size: 1.25em!important;
    line-height: 1.3em;
    margin-top: 1em;
    margin-bottom: 0.4em;
}
.article-content h4 {
    font-size: 1.1em!important;
    line-height: 1.3em;
    margin-top: 0.8em;
    margin-bottom: 0.3em;
}
.article-content p, .article-content ul li {
    font-size: 1.2em;
    line-height: 1.5em;
}